{
  "navigationBarTitleText": "催缴记录",
  "usingComponents": {
    "hs-tabs": "../../../components/hs-tabs/hs-tabs",
    "uni-icons": "../../../uni_modules/uni-icons/components/uni-icons/uni-icons",
    "up-icon": "../../../node-modules/uview-plus/components/u-icon/u-icon",
    "hs-enum-tag": "../../../components/hs-enum-tag/hs-enum-tag",
    "cc-scroll-loading": "../../../common/components/cc-scroll-loading/cc-scroll-loading"
  }
}